<script setup lang="ts">
import NavigationDrawer from '@/components/NavigationDrawer.vue'
import AppBarLogin from '@/components/AppBarLogin.vue'
</script>

<template>
  <v-layout class="rounded rounded-md">
    <AppBarLogin></AppBarLogin>

    <NavigationDrawer></NavigationDrawer>

    <v-main style="min-height: 400px">
      <div><RouterView></RouterView></div>
    </v-main>
  </v-layout>
</template>
